/* Checkout Pages */

.box-login .buttons-set button {
    clear: both;
}

.checkout-onepage-index .col2-right-layout .col-main{ float: right; }
.checkout-onepage-index .col2-right-layout .sidebar { float: left; }

/* Checkout %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/********** < Common Checkout Styles */
/* Shipping and Payment methods */
.sp-methods dt { font-weight:bold; margin:10px 0; }
.sp-methods dd {}
.sp-methods dd li { margin: 5px 0; }
.sp-methods .price { font-weight:bold; }
.sp-methods .form-list { padding:10px 10px 10px 30px; }
.sp-methods select.month { width:150px; margin-right:10px; }
.sp-methods select.year { width:96px; }
.sp-methods input.cvv { width:3em !important; }
.sp-methods br { clear: both; }

.sp-methods .checkmo-list li {}
.sp-methods .checkmo-list label { padding-right:10px; }
.sp-methods .checkmo-list address { float:left; }

.sp-methods .centinel-logos a { margin-right:3px; }
.sp-methods .centinel-logos img { vertical-align:middle; }

.please-wait { float:left; margin-right:5px; }
.please-wait img { vertical-align:middle; }
.cvv-what-is-this { cursor:help; margin-left:5px; }

/* Tooltip */
.tool-tip { background-color:#fff; padding:10px; position:absolute; z-index:9999; }
.tool-tip .btn-close a { margin:0 0 0 auto; }
.tool-tip .tool-tip-content { padding:5px; }

/* Gift Messages */
.gift-messages { margin:30px 0 10px; }
.gift-messages-form { border:1px solid #e5e5e5; padding:20px; position:relative; }
.gift-messages-form p { margin-bottom:10px; }
.gift-messages-form label { float:none !important; position:static !important; }
.gift-messages-form .item { margin:0 0 10px; }
.gift-messages-form .item .product-img-box { float:left; width:75px; }
.gift-messages-form .item .product-image { margin:0 0 7px; }
.gift-messages-form .item .number { margin:0; font-weight:bold; text-align:center; }
.gift-messages-form .item .details { margin-left:90px; }

.gift-message-link { display:block; background:url(../images/bkg_collapse.gif) 0 4px no-repeat; padding-left:20px; }
.gift-message-link.expanded { background-position:0 -53px; }
.gift-message-row .btn-close { float:right; padding:0 7px 0px; }
.gift-message dt strong { font-weight:bold; color:#666; }
.gift-message dd { margin:5px 0 0; font-size:13px; }
.order-gift-message { margin:15px 0; }

/* Checkout Agreements */
.checkout-agreements { padding:0 60px 20px; }
.checkout-agreements li { margin:0 0 20px; }
.checkout-agreements .agree { margin-top: 5px; }
.checkout-agreements .agree input.checkbox { margin-right:6px; }
.checkout-agreements .agree label { font-weight:bold; }
.opc .checkout-agreements { padding:20px 40px; }

.checkout-agreements .agreement-content { max-height:250px; overflow:auto; padding-right:30px; }


.checkout-types .paypal-checkout {
    width: 160px;
    text-align: center;
    clear: both;
    float: right;
}
.checkout-types .separator {
    width: 160px;
    float: right;
    text-align: center;
}
.checkout-types .paypal-button {
    clear: both;
}

/* Centinel */
.centinel {}
.centinel .authentication { border:1px solid #ddd; background:#fff; }
.centinel .authentication iframe { width:99%; height:400px; background:transparent !important; margin:0 !important; padding:0 !important; border:0 !important; }

/* Generic Info Set */
/* For more styles see Multiple Addresses Checkout */
.info-set .data-table .item-options { margin:5px 0 0; }
/********** Common Checkout Styles > */


/* Other */
.block-progress { margin-top: 60px;}
.block-progress .block-title { background:none; border:0; padding:10px 0; text-transform: uppercase;}
.block-progress .block-title strong { font-family:inherit; text-transform:uppercase; font-weight:normal; }
.block-progress .block-content { background:none; padding:0; margin-top:10px; border:none; }
.block-progress dt {
    background:url(../images/img/checkout-progress.png) 0 5px no-repeat;
    line-height:18px;
    margin:0 0 5px;
    padding:6px 0px 0px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    font-size: 10px;
}
.block-progress dd {
    line-height:15px;
    border-top:0 none;
    margin:0 0 6px;
    padding:8px 0px;
}
.block-progress dt.complete { background:url(../images/img/checkout-progress-done.png) 0 5px no-repeat; }
.block-progress dt.complete .separator { display: none; }
.block-progress dt.complete a { display: none; }
.block-progress dd.complete {}
.block-progress p { margin:0; }

.opc .buttons-set { margin-top:0; padding-top:2em; }
.opc .buttons-set p.required { margin:0; padding:0 0 10px; }
.opc .buttons-set.disabled button.button { display:none; }
.opc .buttons-set .please-wait { height:28px; line-height:28px; }
.opc .ul { list-style:disc outside; padding-left:18px; }

.opc { position:relative; }
.opc .section { margin:0 0 10px; padding:0; }

.opc .step-title { background:#fff; padding:10px; text-align:right; border-bottom: solid 1px #eaeaea; letter-spacing: .09em;}
.opc .step-title .number { float:left; background:#919191; padding:6px 12px; margin:0 8px 0 0; font-size:12px; color: #fff;}
.opc .step-title h2 { float:left; margin:8px 0 0; color:#999; font-size:1.3333em; line-height:1.125em; }
.opc .step-title a { display:none; float:right; margin-top:6px; text-transform: uppercase; font-size: 10px; border-bottom: dotted 1px #ccc; padding-bottom: 2px;}

.opc .section.allow { cursor:pointer; }
.opc .section.allow.active { cursor:auto; }
.opc .allow .step-title { background: none; }
.opc .allow .step-title:hover { background-color: none; }
.opc .allow .step-title h2 { color:#666; }
.opc .allow .step-title a { display:block; }

.opc .active .step-title { background-color:#fff; cursor:default; }
.opc .active .step-title .number { color:#fff; background-color:#000; }
.opc .active .step-title h2 { color: #000;}
.opc .active .step-title a { display:none; }

.opc .step { padding:10px 20px; margin-top:10px; position:relative; }
.opc .step .tool-tip { right:30px; }

#opc-login .col-1 {}
#opc-login .col-2 {}
#opc-login h3 { margin-top:10px; }
#opc-login h4 { font-size:1em; font-weight:bold; margin:0; }
#opc-login .form-list { margin:15px 0 15px; }
#opc-login .form-list li { margin:0 0 3px;}
#opc-login .buttons-set { padding:0; }

.opc .gift-messages-form { border:1px solid #e5e5e5; border-width:1px 0;}
.opc .gift-messages-form .inner-box { overflow:visible; }

#opc-review .step { padding:0; }
#opc-review h3 { color: #262626; }
#opc-review .item-options { margin:5px 0 0; }
#opc-review .buttons-set { border:0; padding:15px 10px 15px 30px; }
#opc-review .buttons-set p { margin:0; line-height:28px; }
#opc-review .buttons-set .please-wait { height:28px; line-height:28px; }
#opc-review .authentication { margin:0 auto; width:570px; }
#opc-review .warning-message { color:#222; font-weight:bold; text-align:center; padding:10px 10px 0; }


/* Common styles for: Multiple Addresses Checkout and Generic Info Set
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.multiple-checkout h2,
.info-set h2 { font-weight:bold; margin:0 0 10px; }
.multiple-checkout h3,
.multiple-checkout h4,
.info-set h3,
.info-set h4 { font-size:15px; font-weight:bold; }
.multiple-checkout h2 a,
.multiple-checkout h3 a,
.multiple-checkout h4 a,
.info-set h2 a,
.info-set h3 a,
.info-set h4 a { font-size:12px; font-weight:normal; }

.multiple-checkout .data-table .product-name,
.info-set .data-table .product-name { font-size:13px; margin:0 0 5px; }
.multiple-checkout .col2-set h2.legend,
.info-set h2.legend { font-weight:normal; }
.multiple-checkout .col2-set h3.legend,
.info-set h3.legend { color:#ce001a; margin:0 0 10px; }
.multiple-checkout .col2-set .divider,
.info-set .divider { margin:0 -20px; padding:25px 0; position:relative; }
.multiple-checkout .box,
.info-set .box { margin:0 0 15px; }



/* Multiple Addresses Checkout
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.checkout-progress { padding:0 110px; margin:-11px 0 25px; }
.checkout-progress li { float:left; width:19%; margin:0 1px 0 0; padding-top:5px; border-top:10px solid #d5d5d5; text-align:center; color:#bbb; }
.checkout-progress li.active { border-top-color:#ce001a; color:#ce001a; }

.multiple-checkout .page-title { border-bottom:1px solid #e5e5e5; padding-bottom:5px; }
.multiple-checkout .buttons-set { border-top:1px solid #e5e5e5; margin-top:40px; padding-top:15px; }

/* Styles similar to cart-table */
.multiple-checkout .data-table thead tr { border-bottom:1px solid #bbb; }
.multiple-checkout .data-table thead th { padding:10px; font-weight:normal; }

.multiple-checkout .gift-messages { margin:15px 0 0; }
.multiple-checkout .tool-tip { top:50%; margin-top:-120px; right:10px; }

.multiple-checkout .col2-set .col-1 { width:32%; }
.multiple-checkout p.actions { margin-bottom:10px; }

.multiple-checkout .place-order .please-wait { margin-top:10px; }
.multiple-checkout .place-order .grand-total { font-size:1.5em; text-align:right; }
.multiple-checkout .place-order .grand-total .inner div { display:inline; }
.multiple-checkout .place-order .grand-total big { display:inline; margin-right:20px; }

/* Step 1 */
#multiship-addresses-table td { padding:10px; }

/* Step 2 */
.checkout-multishipping-shipping .box-sp-methods { border:1px solid #e5e5e5; padding:15px; margin-bottom:0; position:relative; }

#opc-review button.button.btn-checkout {
    float: right;
    width: 200px;
    margin-right: 0;
    clear: none;
}
#opc-review .please-wait { float: right;}

/* Responsive
-------------------------------------------------------------- */

/* Widescreen [[ Blue ]] */
@media only screen and (min-width: 1280px)  {

}
/* Small Desktops [[ Brown ]] */
@media only screen and (min-width: 960px) and (max-width: 1279px) {

}
/* Tablet (Portrait) [[ Yellow ]] */
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile Universal [[ Orange Border ]] */
@media only screen and (max-width: 767px) {    

}
/* Mobile (Landscape) [[ Pink ]] */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}
/* Mobile (Landscape - Large Mobile, iPhone 5, etc.) [[ Purple ]] */
@media only screen and (min-width: 640px) and (max-width: 767px) {    

}
/* Mobile (Portrait) [[ Gray ]] */
@media only screen and (min-width: 320px) and (max-width: 479px) {

}